CREATE TABLE `wpfb_followup_subscriber_lists` (  `id` bigint(20) NOT NULL AUTO_INCREMENT,  `list_name` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `access` int(1) NOT NULL DEFAULT 0,  PRIMARY KEY (`id`),  KEY `list_name` (`list_name`),  KEY `access` (`access`)) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wpfb_followup_subscriber_lists` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_followup_subscriber_lists` VALUES('1', 'MFF Members', '0');
INSERT INTO `wpfb_followup_subscriber_lists` VALUES('2', 'SBS-MC-Members', '0');
/*!40000 ALTER TABLE `wpfb_followup_subscriber_lists` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
